# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  system_category: one
  config_key: MyString
  value: MyText
  data_type: MyString

two:
  system_category: two
  config_key: MyString
  value: MyText
  data_type: MyString
